RubyGems Navigation menu

Dependencias inversas para snippets_for_espanso Latest version of the following gems require snippets_for_espanso

Total de descargas 2.016

Para esta versión 1.134

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: